/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px, .875 * 16px = 14px) */
body {
  font-size: 83.5%;
  color: #444	;
  background: #fff;
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal;}

h1 { font-size: 1.75em; line-height: 1; margin-bottom: 0.5em; color: #5e2663; text-transform: uppercase; }
h2 { font-size: 1.25em; margin-bottom: 0.75em; color: #a8398e; }
h3 { font-size: 1.2em; line-height: 1.2; margin-bottom: 1em; color: #a8398e;}
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; height: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           {
	margin: 0 0 1.5em;
	color: #666;
	font-style: normal;
}
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus,
a:hover,
a:active    { color: #a8398e; }
a,
a:link,
a:visited   { color: #a8398e; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }

dl dt       { font-weight: bold; font-size: 1.2em; margin-top: 1.5em; color:#826f5b; }
dd          { margin-left: 1.5em;}
dl.subpages dd {margin: 0;}


/* Tables
-------------------------------------------------------------- */

table       { /*margin-bottom: 1.2em; width:100%;*/}
th          { font-weight: bold;background: #d388c1; }
fieldset th {background: #d388c1;}
th,td       {
	padding: 4px 10px 4px 5px;
	font-style: italic;
}
tr.zebro td  { background: #f4f0ed; }
tr.zebro th  { background: #d3bbd5; }
tr.zebra td  { background: #ffffff; }
tr.zebra th  { background: #e4d7e6; }
tfoot       { font-style: italic; }
caption     { background: #eee; }

fieldset {border:1px solid #f4f0ed; padding: 1em 1em .2em; margin-bottom:1em; background: #f9f7f5;}
.pink {background-color: #d388c1;}
.pink.header {color: #fff; padding: 0 1em;}

.bg{ background-color: #dfd7cb;}
.bg.header {color: #111; padding: 0 1em;}

/* Misc classes
-------------------------------------------------------------- */

.subhead {font-weight: bold; font-size: 110%; margin: -1em 0 1em; display: block;}
.bold {font-weight: bold;}
.centered {text-align: center;}

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
